Fri, 17 Jan 2020 19:30:08 UTC

Information for RPM graphviz-devil-2.40.1-37.fc29.armv7hl.rpm

ID15671950
Namegraphviz-devil
Version2.40.1
Release37.fc29
Epoch
Archarmv7hl
SummaryGraphviz plugin for renderers based on DevIL
DescriptionGraphviz plugin for renderers based on DevIL. (Unless you absolutely have to use BMP, TIF, or TGA, you are recommended to use the PNG format instead supported directly by the cairo+pango based renderer in the base graphviz rpm.)
Build Time2018-10-29 17:12:50 GMT
Size14688
381b4957fc64b7db3f8aa9d3f27bc44d
LicenseEPL
Buildrootf29-build-14167927-1016515
Provides
graphviz-devil = 2.40.1-37.fc29
graphviz-devil(armv7hl-32) = 2.40.1-37.fc29
libgvplugin_devil.so.6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
graphviz = 2.40.1-37.fc29
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libIL.so.1
libILU.so.1
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/2a/95ed6903bb0d0604d99aa60abf9e3f97a7e57455
/usr/lib/graphviz/libgvplugin_devil.so.626
/usr/lib/graphviz/libgvplugin_devil.so.6.0.06480
Component of
1 through 31 of 31
Buildroot descending sort Created State
f29-build-16258647-1164516 2019-05-16 21:13:42 expired
f29-build-16229956-1161451 2019-05-12 23:33:28 expired
f29-build-16170563-1157725 2019-05-07 11:10:23 expired
f29-build-15655024-1126309 2019-03-21 16:09:50 expired
f29-build-15654505-1126309 2019-03-21 15:19:31 expired
f29-build-15654133-1126309 2019-03-21 14:57:36 expired
f29-build-15549743-1118416 2019-03-13 10:02:50 expired
f29-build-15406323-1108043 2019-03-03 20:31:58 expired
f29-build-15289261-1096130 2019-02-18 08:34:33 expired
f29-build-15268308-1093845 2019-02-15 12:05:50 expired
f29-build-15257792-1092958 2019-02-14 15:58:04 expired
f29-build-15253864-1092540 2019-02-14 09:43:27 expired
f29-build-15234013-1090162 2019-02-12 08:45:03 expired
f29-build-15227463-1088728 2019-02-11 12:36:33 expired
f29-build-15226659-1088728 2019-02-11 07:56:19 expired
f29-build-15040691-1071781 2019-01-28 03:31:07 expired
f29-build-15019435-1071004 2019-01-26 12:53:01 expired
f29-build-14986428-1067394 2019-01-22 12:43:48 expired
f29-build-14880597-1059242 2019-01-11 23:29:35 expired
f29-build-14747089-1049949 2018-12-27 21:08:43 expired
f29-kde-14745381-1049947 2018-12-27 16:11:47 expired
f29-gnome-14528417-1038099 2018-12-04 16:50:48 expired
f29-gnome-14528315-1038099 2018-12-04 16:34:58 expired
f29-gnome-14527815-1038099 2018-12-04 14:11:04 expired
f29-gnome-14527378-1038069 2018-12-04 11:37:05 expired
f29-gnome-14527325-1038068 2018-12-04 11:11:34 expired
f29-build-14431158-1032822 2018-11-24 10:48:11 expired
f29-build-14421162-1032164 2018-11-22 16:38:39 expired
f29-build-14421014-1032164 2018-11-22 14:59:55 expired
f29-build-14307414-1024844 2018-11-12 10:14:47 expired
f29-build-14273912-1023492 2018-11-09 18:37:53 expired